h1 {
  font-family: "lato" !important;
  font-weight: 300 !important;
}
.page-header {
  height: 400px !important;
}

p {
  color: $black;
}

a.btn.btn-primary {
  font-size: 1.5rem;
  font-family: "lato";
}

.main.main-raised {
  margin-top: 3rem;
}
